<?php

namespace App\Models;

use App\Models\Question;
use Illuminate\Database\Eloquent\Model;

class Option extends Model
{
    //
    protected $fillable = [
        'question_id',
        'option',
        'is_correct',
        'type',
        'file',
    ];
    public $timestamps = false;

    public function question()
    {
        return $this->belongsTo(Question::class);
    }
}
